View Issue Details

IDProjectCategoryView StatusLast Update
0000769CaseTalk ModelerUser Interfacepublic2015-11-11 15:28
ReporterwobbenAssigned Towobben 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.2.5 
Target Version9.0Fixed in Version8.3.1 
Summary0000769: Repository window shows wrong hints
DescriptionRepository window shows hints of 'delete' with the menu items 'rename' or 'edit'. These are misleading.
TagsNo tags attached.
CaseTalk Edition

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-02 17:54 wobben New Issue
2015-11-02 17:54 wobben Status new => assigned
2015-11-02 17:54 wobben Assigned To => wobben
2015-11-02 17:55 wobben Status assigned => resolved
2015-11-02 17:55 wobben Fixed in Version => 9.0
2015-11-02 17:55 wobben Resolution open => fixed
2015-11-11 15:28 wobben Fixed in Version 9.0 => 8.3.1
2016-01-20 13:00 wobben Category Interface => User Interface